@charset "utf-8";
/* CSS Document */
h1 {
	font-size: 12px;
	font-family: "MS UI Gothic", Osaka;
	font-weight: normal;
	color: #FFF;
	text-align: right;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	margin: 0px;
}
#top-menu {
	left: 20px;
	top: 97px;
	position: absolute;
}

/*ここからインデックス*/
ul#globalnavi{
	width:871px;
	overflow:hidden;
}

ul#globalnavi li{
    float:left;
    height:15px;
    display:block;
}

ul#globalnavi li a {
	display: block;
	overflow: hidden;
	height: 0px;
	background-image: url(../index_img/index.gif);
	padding-top:15px;
}

/* global navi normal
---------------------*/
    #navi1 a { width:57px; background-position:0       0;}
    #navi2 a { width:147px; background-position:-57px  0;}
    #navi3 a { width:120px; background-position:-204px  0;}
    #navi4 a { width:80px; background-position:-324px  0;}
    #navi5 a { width:93px; background-position:-404px    0;}
    #navi6 a { width:125px; background-position:-497px  0;}
    #navi7 a { width:117px; background-position:-622px  0;}
    #navi8 a { width:132px; background-position:-739px  0;}


/* global navi rollover
----------------------*/
    #navi1 a:hover  { width:57px; background-position:0       -15px;}
    #navi2 a:hover  { width:147px; background-position:-57px  -15px;}
    #navi3 a:hover  { width:120px; background-position:-204px  -15px;}
    #navi4 a:hover  { width:80px; background-position:-324px  -15px;}
    #navi5 a:hover  { width:93px; background-position:-404px   -15px;}
    #navi6 a:hover  { width:125px; background-position:-497px  -15px;}
    #navi7 a:hover  { width:117px; background-position:-622px  -15px;}
    #navi8 a:hover  { width:132px; background-position:-739px  -15px;}        
      
h2.style {
	font-size: 18px;
	font-weight: bold;
	margin: 3px 0px 0px;
	text-align: left;
	background: #039;
	padding: 2px 0px 2px 20px;
	border: 1px solid #039;
	font-style: italic;
	line-height: 1.2;
}


.left {
	border: 1px solid #039;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 12px;
}
.right {
	margin-bottom: 25px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #039;
	border-bottom-color: #039;
	border-left-color: #039;
}

.left-b {
	border: 1px solid #039;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	text-align: center;
	width: 187px;
}

.p3 {
	font-size: 14px;
	margin: 1px;
	padding: 1px;
	font-weight: normal;
}
.h3style {
	margin-bottom: 3px;
}



li {
	font-size: 14px;
	font-style: normal;
	list-style-type: none;
}
.p4 {
	padding-left: 1em;
	font-size: 14px;
}
.p4-rightem {
	padding-left: 1em;
	font-size: 14px;
	padding-right: 1em;
}

.p4yl {
	padding-left: 1em;
	font-size: 14px;
	color: #FF0;
	font-weight: bold;
}

.contents-list {
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #039;
}
.contents-list2 {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #039;
}

.img-senter {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.hr-main {
	border-top: 1px dotted #CCC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-bottom: 3px;
	margin-top: 3px;
}
#call {
	font-size: xx-large;
	text-align: center;
	font-weight: bold;
	margin-top: 10px;
	line-height: 1;
}
.ul-baner {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 15px;
}

.nolist	{
	list-style: none;
	margin:0px;
	padding-top: 0px;
}
.nolist li	{
	display: inline;
	font-size: 12px;
}
dl.tour {
	font-size: 14px;
	clear: both;
	margin-left: 1em;
	padding-top: 5px;
}
dl.tour dt {
	font-size: 14px;
	float: left;
	padding-bottom: 7px;
}
dl.tour dd {
	font-size: 14px;
	margin-left: 7ex;
	padding-bottom: 7px;
}
